@charset "utf-8";
/**
{border: 1px solid black;}*/

body
{
	background-color: #FFFF33;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color:  #000000;
}

h1
{
	font-size: 30px;
	font-weight: bold;
	color:  #336600;
	line-height: normal;
}

h2
{
	font-size: 12px;
	font-weight: normal;
	color:  #336600;
	line-height: .5;
}

#nameplaque
{
	top:0;
	margin-bottom:20px;
}

#picture
{
	top:0;
	margin-bottom:0px;
	border: 0px;
	padding:0px;
}

#giftplaque
{
	top:0;
	margin-bottom:20px;
}

.highlite
{
	color:#0000FF;
	font-weight: normal;
}

.grief
{
	color:#FF0000;
	font-weight: normal;
}

p.meaning
{
	color:#000000;
	margin-left:30px;
	margin-right: 30px;
	margin-bottom:50px;
	line-height: 1.3;
}
